{
  "id": "1a2cbc7ba9f7826cee359021",
  "source": "go:encoding/json",
  "type": "go-type",
  "title": "json.type Delim added in go1.5",
  "content": "# type json.type Delim ¶\n\n      added in\n      go1.5\n\n```\ntype Delim rune\n```\n\nA Delim is a JSON array or object delimiter, one of [ ] { or }.",
  "url": "https://pkg.go.dev/encoding/json#type Delim ¶\n  \n    \n      added in\n      go1.5",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/encoding/json",
    "kind": "type",
    "method_count": 0,
    "package": "json",
    "symbol": "type Delim ¶\n  \n    \n      added in\n      go1.5",
    "type_kind": "alias",
    "underlying": "type Delim rune"
  },
  "hash": "160f15ca8e17960a68fe7e1bb9e0a06287a24bc9bef8cfeb2947ebe991b2e5b3",
  "timestamp": "2026-02-23T11:22:10.080645185+01:00"
}